﻿#page-top .widget-container{margin:.5em .5em}
#page-top .widget-container:last-child{margin:.5em 0 .5em .5em}
#page-top .widget-container p{margin:0}
#page-top .widget-container .widget_black_studio_tinymce a[class*="icon-"]{margin:0 0 0 .5em;display:inline-block}
#page-top .widget-container .custom-html-widget{font-size:1.3em}
header#header .widget-container{display:none}
header#header .widget-container.widget_black_studio_tinymce{display:inline-block}


.post-content {
    overflow: hidden;
    font-size: 16px;
}
.down{bottom:0;height:40px;position:absolute;width:100%}
.down img{display:block;margin:0 auto;width:40px}
.modal.user ul.options li.item02 div{background-position:-200px -63px}
.modal.user ul.options li.item02:hover div,.modal.user ul.options li.item02.active div{background-position:-200px 0}
.modal.user ul.options li.item02 div.ico{width:36px;height:32px;margin:-18px 0 0 -16px;background-position:-407px -89px}
.modal.user ul.options li.item02:hover div.ico,.modal.user ul.options li.item02.active div.ico{background-position:-425px -63px}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}


  .small-12 {
    position: relative;
    width: 100%; }

#logo .site-title {
	display: inline;
	background: #dd2727;
	color: #fff;
	padding: 0.15em 0.3em;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	font-size: 2.5em;
	font-family: 'Share', Tahoma, Verdana, Arial;
	line-height: 1.4em;
}

#logo a:hover .site-title {
	background: #333;
	text-decoration: none;
}

.b-footer__middle{
    width: 100%;
    padding: 62px 0;
    border-bottom: 1px solid #868c94;
    color: #9a9fa6;
}


.custom-background .lesse-article-content { padding-left: 0.9375rem; padding-right: 0.9375rem; }

.lesse-lite-list-view .lesse-article-content { margin-top: 1.25rem; }



.accomplishments { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-box-pack:center;justify-content:center;-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.et_pb_fullwidth_header_extended_0 .et_pb_fullwidth_header_scroll a .et-pb-icon{font-size:50px}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.mc-container-extra{background:#f9fafb}

    .foot-logo, .copyright-left-text, .copyright-text {
        float: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 1000;
    }

.copyright-left-text {
    float: left;
    padding-top: 12px;
}

	.rtl .screen-reader-text {
	  left: 999em;
	  position: absolute;
	}
	


	.screen-reader-text {
		position: absolute;
		left: -999em;
	}

	.welcome-banner .tagline {
		font-size: 1.4em;
	}
.pagefooter .logo-bar{border-top:1px solid #bcbec0;padding:15px 0 20px 0;text-align:center}
.pagefooter .logo-bar img{display:inline-block;height:100px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}


#asap-feature-slider-container {
height:409px;
}


#searchbox {
	float: right;
	width: 500px;
	height: 25px;
	margin-top: 10px;
	text-align: center;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

  .nav .dropdown-menu a{
  font-family: Noto sans, sans-serif;
  font-size: 15px;
  font-weight:400;
  line-height:2;
  text-decoration:none;
  color: Black;
  }


.bottomlinks div.odd {
    border-left: solid 1px #756a62;
}

div#nextend-smart-slider-100019 .smart-slider-border2 {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: hidden;
}

.x-firefox div#nextend-smart-slider-100019 .smart-slider-border2 {
  opacity: 0.99999;
}
.rtbs_tab_ori .rtbs_content,.rtbs_tab_ori .rtbs_content a,.rtbs_tab_ori .rtbs_content p,.rtbs_tab_ori .rtbs_menu .mobile_toggle,.rtbs_tab_ori .rtbs_menu a{font-family:'Helvetica Neue',Helvetica,Arial,sans-serif!important;font-weight:300!important}

.rtbs_content{border:0px!important;padding:0!important}

.rtbs_content td{text-align:center;}

.rtbs_content td .btn-add{color:#59207e;background:#fff;border:2px solid #59207e;padding:7px 25px!important;}

.rtbs_content td .btn-add:hover{color:#B6408E;border:2px solid #B6408E;}

.menu-title {
    float:left;
    height:80px;
    padding-top:30px;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #8e8e8e;
    font-family: Mirai-Black;
    margin-left:100px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-3{width:25%}

.contact{
	font-size:24px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#AC2A11;
}

.progress_bars .bars_list li .bar .progress{display:block;height:100%;-webkit-box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.04);box-shadow:inset 0 0 2px 2px rgba(0,0,0,0.04); background-image: repeating-linear-gradient(45deg, transparent, transparent 6px, rgba(0,0,0,.07) 6px, rgba(0,0,0,.07) 14px);}

.progress_bars .bars_list:not(.hover) li .bar .progress{width:0!important}


.progress_bars .bars_list.hover li .bar .progress{-webkit-transition:all 1.3s ease-in-out;-moz-transition:all 1.3s ease-in-out;-o-transition:all 1.3s ease-in-out;transition:all 1.3s ease-in-out}

.style-simple .progress_bars .bars_list li .bar .progress{background-image:none}
 

.col-left { float: left; }

.gp-top-header #gp-fixed-header-padding,
.gp-top-header-desktop #gp-fixed-header-padding {
margin-top: 40px;
}

.gp-header-overlay:not(.gp-no-large-title) #gp-fixed-header-padding {
padding: 0 !important;
}



		#gp-fixed-header-padding{padding-top: 0pxpx;}

			.gp-responsive #gp-fixed-header-padding {padding-top: 0px!important;}


h1.nickel-background-title {
  padding: 0px 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}


.nickel-background-title {
  padding: 5px 10px;
  margin-bottom: 10px;
  color: #fff;
  font-size:26px;
  font-weight:bold;
  background-color: rgba(255, 95, 0, 1);
  text-align: center;
}

.mh-col-1-3 { width: 31.66%; }

	.site-footer.mobile .social-links-menu li{
		width:22%;
		text-align:center;
	}
.mod_stage .slide{position:absolute;left:0;top:0;width:824px;height:464px}
.mod_stage .slide.black .description a{color:#000}
.mod_stage .slide.white .description a{color:#fff}
#main-header .container{text-align:center}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}

#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
width: 1010px;
}
 .header-content {
padding: 20px 15px;
margin: 0 auto;
}
 #theme-header.full-logo .header-content {
padding: 0;
}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.tile__image{width:100%}
.tile__image--video{height:134%;left:50%;max-width:none;position:relative;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:auto}
.featurepin .tile__image--video,.tile--doublewide .tile__image--video{height:auto;width:100%}


.mt40 {
    margin-top: 40px;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}


#page {
	
	}


#page,
body.smartposition #rollingarchives {
	background: white;
	}


.columns-one #page {
	width: 560px;
	}


.columns-two #page {
	width: 780px;
	}


.columns-three #page {
	width: 950px;
	}
.container-full{overflow:hidden}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
